Bug 536274 - (RHQ-641) Add support for non-ethernet network interfaces on Mac/Intel
Add support for non-ethernet network interfaces on Mac/Intel
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
1.0.1
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-03 13:11 EDT by Charles Crouch
Modified: 2015-02-01 18:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-14 10:30:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2008-07-03 13:11:00 EDT
From Heiko:

"Not all network interfaces are found (only en* andlo0 , but not gif*, stf*, wlt*, fw* (yes you can run IP over firewire)."
Comment 1 Charles Crouch 2008-07-03 13:11:41 EDT
Original issue: http://jira.jboss.com/jira/browse/JBNADM-2512
Comment 2 Red Hat Bugzilla 2009-11-10 16:13:51 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-641
Comment 3 Jay Shaughnessy 2014-05-14 10:30:36 EDT
It's either done or too old to care.

Note You need to log in before you can comment on or make changes to this bug.